checkrr:
  checkpath:
    - "/mnt/store/Anime"
    - "/mnt/store/Anime Movies"
    - "/mnt/store/Documentaries"
    - "/mnt/store/Documentary Shows"
    - "/mnt/store/Movies"
    - "/mnt/store/Movies Classics"
    - "/mnt/store/Movies Foreign"
    - "/mnt/store/Music/Music Artists"
    - "/mnt/store/Stand Up"
    - "/mnt/store/TV Shows"
  database: /tmp/checkrr.db
  debug: true
  csvfile: /tmp/badfiles.csv
  logfile: /tmp/checkrr.log
  logjson: false
  cron: "@daily"
  ignorehidden: true
  ignoreexts:
    - .txt
    - .nfo
    - .nfo-orig
    - .nzb
    - .url
    - .db
    - .srt
    - .ac3
    - .m2ts
arr:
  radarr:
    process: true
    service: radarr
    address: 172.27.1.30
    apikey: e6e3d6f4aafe4e499d970cfcbf042db9
    baseurl: /
    port: 7878
  radarranime:
    process: true
    service: radarr
    address: 172.27.1.61
    apikey: fb126bad31d64d43bb669ad81329954d
    baseurl: /
    port: 7878
  radarrart:
    process: true
    service: radarr
    address: 172.27.1.62
    apikey: 32365893c4234f8a9ad96d68d6e7a520
    baseurl: /
    port: 7878
  radarrdocumentaries:
    process: true
    service: radarr
    address: 172.27.1.63
    apikey: fd03f47363324096a56d0a453623420b
    baseurl: /
    port: 7878
  radarrstandup:
    process: true
    service: radarr
    address: 172.27.1.64
    apikey: c7c425b3fbcf4112895aceec7729f4d1
    baseurl: /
    port: 7878
  sonarr:
    process: true
    service: sonarr
    address: 172.27.1.31
    apikey: 7f0dfeea4b9f410d96b5ffa2f809d1e8
    baseurl: /
    port: 8989
  sonarranime:
    process: true
    service: sonarr
    address: 172.27.1.70
    apikey: a2f10e70559c4ee3b8ff1d6cdc5a41f1
    baseurl: /
    port: 8989
  sonarrdocumentaries:
    process: true
    service: sonarr
    address: 172.27.1.72
    apikey: 3ed988c3731b45ad8124b7d55b620d6b
    baseurl: /
    port: 8989
  lidarr:
    service: lidarr
    process: true
    address: 172.27.1.32
    apikey: d25bd6d24f4e4b90a21fc5b70bcb9fd9
    baseurl: /
    port: 8686
notifications:
  discord:
    url: https://discord.com/api/webhooks/988292688501698590/7rh8CfveLozzH9qTJdLK6zxBAwpPqzC6jeDGwo92xoOhHgHR7UuWIsnS1fJUdriErpWN
    notificationtypes:
      - reacquire
      - unknowndeleted
      - unknowndetected
      - startrun
      - endrun
  pushover:
    apitoken: ae7g9zjetygqc1myexgszjp44z5xx8
    recipient: pixel7
    notificationtypes:
      - reacquire
webserver:
  port: 8585
  baseurl: "/"
  trustedproxies:
    - 172.27.0.0/16
